.border {
    border: 2px solid red;
    margin: 2px;
}

.flex {
    display: flex;
}

.justify-center {
    justify-content: center;
}

.item-center {
    align-items: center;
}

.bg-black {
    background-color: black;
}

.bg-grey {
    background-color: #121212;
    color: white;
}

.invert{
    filter: invert(1);
}

.rounded{
    border-radius: 7px;
}

.m-1{
    margin: 5px;
}

.p-1{
    padding: 10px;
}

